=== debian/changelog ===
libx86emu (1.4-2) unstable; urgency=medium

  [ Tomasz Buchert ]
  * "gbp pq"-friendly patches
  * restricted build to subset of architectures (refs: #733578)

  [ Johann Felix Soden ]
  * Add "alpha" to architecture list.

 -- Sebastien Badia <seb@sebian.fr>  Sun, 16 Mar 2014 13:00:34 +0100

libx86emu (1.4-1) unstable; urgency=low

  * Initial release (closes: #733577)

 -- Sebastien Badia <seb@sebian.fr>  Thu, 23 Jan 2014 23:44:19 +0100
