=== debian/control ===
Source: libx86emu
Section: libs
Priority: optional
Maintainer: Sebastien Badia <seb@sebian.fr>
Uploaders: Tomasz Buchert <tomasz.buchert@inria.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: https://github.com/wfeldt/libx86emu
Vcs-Git: git://anonscm.debian.org/collab-maint/libx86emu.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libx86emu.git

Package: libx86emu1
Architecture: any-amd64 any-i386 ia64 armel armhf alpha
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: x86 emulation library
 Small x86 emulation library with focus of easy usage and
 extended execution logging functions. The library features
 an API to create emulation objects for x86 architecture.
 .
 This package contains the library.

Package: libx86emu-dev
Architecture: any-amd64 any-i386 ia64 armel armhf alpha
Section: libdevel
Depends: libx86emu1 (= ${binary:Version}), ${misc:Depends}
Multi-Arch: same
Description: x86 emulation library (development files)
 Small x86 emulation library with focus of easy usage and
 extended execution logging functions. The library features
 an API to create emulation objects for x86 architecture.
 .
 This package contains the development files.
