=== debian/changelog ===
libx86emu (1.5-1) unstable; urgency=medium

  [ Sebastien Badia ]
  * d/control: Many changes
    * Bump Standards-version (no changes)
    * Update VCS-Browser URL (use cgit and https)

  [ Tomasz Buchert ]
  * Imported Upstream version 1.5

 -- Tomasz Buchert <tomasz@debian.org>  Tue, 23 Jun 2015 19:24:09 +0200
