=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: libs
 Priority: optional
 Maintainer: Sebastien Badia <seb@sebian.fr>
-Uploaders: Tomasz Buchert <tomasz.buchert@inria.fr>
+Uploaders: Tomasz Buchert <tomasz@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/wfeldt/libx86emu
 Vcs-Git: git://anonscm.debian.org/collab-maint/libx86emu.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libx86emu.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libx86emu.git
 
 Package: libx86emu1
 Architecture: any-amd64 any-i386 ia64 armel armhf alpha
