=== debian/rules ===
--- 
+++ 
@@ -19,5 +19,8 @@
 override_dh_install:
 	dh_install --fail-missing
 
-get-orig-source:
-	bash ./debian/get-tarball.sh $(VERSION)
+override_dh_installchangelogs:
+	dh_installchangelogs debian/CHANGELOG
+
+changelog:
+	./debian/gen-upstream-changelog.sh $(VERSION)
