=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/libx86emu-$1\.tar\.gz/ \
  https://github.com/wfeldt/libx86emu/tags .*/v?(\d\S*)\.tar\.gz
