## libx86emu 1.11

=== debian/changelog ===
libx86emu (1.11-2) unstable; urgency=medium

  * d/*.docs: add README.md to dev package (closes: #829031)

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 09 Jul 2016 20:12:03 +0200

libx86emu (1.11-1) unstable; urgency=medium

  [ Tomasz Buchert ]
  * Imported Upstream version 1.11

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 25 Jun 2016 11:08:47 +0200

libx86emu (1.10-1) unstable; urgency=medium

  * Updated upstream changelog
  * Imported Upstream version 1.10
  * Bumped Standards-Version to 3.9.8

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 15 May 2016 15:06:13 +0200

libx86emu (1.6-1) unstable; urgency=medium

  [ Tomasz Buchert ]
  * d/*: wrap and sort

  [ Sebastien Badia ]
  * Imported Upstream version 1.6
  * d/control:
      Update debhelper dependency
      Bump  Standards-Version to 3.9.7 (no changes)
      Update Vcs-git field (use https everywhere)
  * d/copyright: Fix copyright dates
  * Updated upstream changelog
  * d/rules: Fix Hardening build flags (bindnow)

 -- Sebastien Badia <seb@sebian.fr>  Sat, 05 Mar 2016 17:46:21 -0300
