=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Sebastien Badia <seb@sebian.fr>
 Uploaders: Tomasz Buchert <tomasz@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9~)
+Standards-Version: 3.9.8
 Homepage: https://github.com/wfeldt/libx86emu
-Vcs-Git: git://anonscm.debian.org/collab-maint/libx86emu.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/libx86emu.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libx86emu.git
 
 Package: libx86emu1
-Architecture: any-amd64 any-i386 ia64 armel armhf alpha
+Architecture: any-amd64 any-i386 alpha armel armhf ia64
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Multi-Arch: same
 Description: x86 emulation library
  Small x86 emulation library with focus of easy usage and
@@ -22,7 +22,7 @@
  This package contains the library.
 
 Package: libx86emu-dev
-Architecture: any-amd64 any-i386 ia64 armel armhf alpha
+Architecture: any-amd64 any-i386 alpha armel armhf ia64
 Section: libdevel
 Depends: libx86emu1 (= ${binary:Version}), ${misc:Depends}
 Multi-Arch: same
