=== debian/changelog ===
libx86emu (1.12-1) unstable; urgency=medium

  * d/control: use debhelper 10
  * d/watch: use watch version 4
  * New upstream version 1.12
  * Updated upstream changelog
  * Bumped Standards-Version to 4.0.0

 -- Tomasz Buchert <tomasz@debian.org>  Tue, 19 Sep 2017 00:14:52 +0200
