=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Sebastien Badia <seb@sebian.fr>
 Uploaders: Tomasz Buchert <tomasz@debian.org>
-Build-Depends: debhelper (>= 9~)
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10)
+Standards-Version: 4.0.0
 Homepage: https://github.com/wfeldt/libx86emu
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/libx86emu.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libx86emu.git
