## libx86emu 2.0

=== Makefile ===
--- 
+++ 
@@ -12,12 +12,9 @@
 MAJOR_VERSION := $(shell $(GIT2LOG) --version VERSION ; cut -d . -f 1 VERSION)
 
 CC	= gcc
-CFLAGS	= -g -O2 -fPIC -fomit-frame-pointer -Wall
-ifneq ($(filter x86_64, $(ARCH)),)
-LIBDIR	= /usr/lib64
-else
-LIBDIR	= /usr/lib
-endif
+CFLAGS	= -g -O2 -fPIC -fvisibility=hidden -fomit-frame-pointer -Wall
+
+LIBDIR = /usr/lib$(shell ldd /bin/sh | grep -q /lib64/ && echo 64)
 LIBX86	= libx86emu
 
 CFILES	= $(wildcard *.c)
@@ -26,7 +23,7 @@
 LIB_NAME	= $(LIBX86).so.$(VERSION)
 LIB_SONAME	= $(LIBX86).so.$(MAJOR_VERSION)
 
-.PHONY: all shared install test clean
+.PHONY: all shared install test demo clean
 
 %.o: %.c
 	$(CC) -c $(CFLAGS) $<
@@ -46,9 +43,14 @@
 
 $(LIB_NAME): .depend $(OBJS)
 	$(CC) -shared -Wl,-soname,$(LIB_SONAME) $(OBJS) -o $(LIB_NAME)
+	@ln -snf $(LIB_NAME) $(LIB_SONAME)
+	@ln -snf $(LIB_SONAME) $(LIBX86).so
 
 test:
 	make -C test
+
+demo:
+	make -C demo
 
 archive: changelog
 	@if [ ! -d .git ] ; then echo no git repo ; false ; fi
@@ -59,7 +61,8 @@
 
 clean:
 	make -C test clean
-	rm -f *.o *~ include/*~ *.so.* .depend
+	make -C demo clean
+	rm -f *.o *~ include/*~ *.so.* *.so .depend
 	rm -rf package
 
 ifneq "$(MAKECMDGOALS)" "clean"
