=== debian/changelog ===
libx86emu (2.0-1) unstable; urgency=medium

  * New upstream version 2.0
  * Migrated libx86emu1 to libx86emu2

 -- Tomasz Buchert <tomasz@debian.org>  Thu, 02 Aug 2018 17:00:57 +0800

libx86emu (1.14-2) unstable; urgency=medium

  * set version (Closes: #899280)

 -- Tomasz Buchert <tomasz@debian.org>  Wed, 30 May 2018 21:21:57 +0200

libx86emu (1.14-1) unstable; urgency=medium

  * d/control: update vcs links to salsa
  * switch to dh compat 11
  * fix insecure-copyright-format-uri
  * New upstream version 1.14

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 19 May 2018 15:20:51 +0200
