=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Sebastien Badia <seb@sebian.fr>
 Uploaders: Tomasz Buchert <tomasz@debian.org>
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 11)
 Standards-Version: 4.0.0
 Homepage: https://github.com/wfeldt/libx86emu
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/libx86emu.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libx86emu.git
+Vcs-Git: https://salsa.debian.org/debian/libx86emu.git
+Vcs-Browser: https://salsa.debian.org/debian/libx86emu
 
-Package: libx86emu1
+Package: libx86emu2
 Architecture: any-amd64 any-i386 alpha armel armhf ia64
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -24,7 +24,7 @@
 Package: libx86emu-dev
 Architecture: any-amd64 any-i386 alpha armel armhf ia64
 Section: libdevel
-Depends: libx86emu1 (= ${binary:Version}), ${misc:Depends}
+Depends: libx86emu2 (= ${binary:Version}), ${misc:Depends}
 Multi-Arch: same
 Description: x86 emulation library (development files)
  Small x86 emulation library with focus of easy usage and
