## libx86emu 2.2

=== debian/changelog ===
libx86emu (2.2-1) experimental; urgency=medium

  * New upstream version 2.2

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 30 Mar 2019 11:33:17 +0100

libx86emu (2.1-1) unstable; urgency=medium

  * New upstream version 2.1

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 08 Sep 2018 17:30:55 +0200
