=== debian/changelog ===
libx86emu (2.4-1) unstable; urgency=medium

  * New upstream version 2.4
  * Updated upstream changelog
  * Update std-ver to 4.4.0 (no changes needed)
  * Upload to unstable

 -- Tomasz Buchert <tomasz@debian.org>  Thu, 22 Aug 2019 14:26:56 +0200
