=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: libs
 Priority: optional
 Build-Depends: debhelper (>= 12), debhelper-compat (= 12)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian/libx86emu
 Vcs-Git: https://salsa.debian.org/debian/libx86emu.git
 Homepage: https://github.com/wfeldt/libx86emu
