=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,10 @@
 	dh $@
 
 override_dh_install:
-	dh_install --fail-missing
+	dh_install
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_installchangelogs:
 	dh_installchangelogs debian/CHANGELOG
