=== debian/changelog ===
libx86emu (3.1-2) unstable; urgency=medium

  * d/control:
    + Use my Debian email address
    + Bump Standards-Version to 4.5.1 (no changes needed)
    + Bump debhelper compatibility level to 13
  * d/patches: added DEP-3 headers (patch-not-forwarded-upstream)
  * d/rules: Fix debian-rules-parses-dpkg-parsechangelog

 -- Sebastien Badia <sbadia@debian.org>  Tue, 05 Jan 2021 17:40:59 +0100

libx86emu (3.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Rely on pre-initialized dpkg-architecture variables.
  * Update standards version to 4.5.0, no changes needed.

  [ Tomasz Buchert ]
  * Updated upstream changelog
  * Fix debian/patches
  * Migrate libx86emu2 to libx86emu3

 -- Tomasz Buchert <tomasz@debian.org>  Wed, 06 May 2020 14:56:07 +0200
