=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: libx86emu
-Maintainer: Sebastien Badia <seb@sebian.fr>
+Maintainer: Sebastien Badia <sbadia@debian.org>
 Uploaders: Tomasz Buchert <tomasz@debian.org>
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>= 12), debhelper-compat (= 12)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian/libx86emu
 Vcs-Git: https://salsa.debian.org/debian/libx86emu.git
 Homepage: https://github.com/wfeldt/libx86emu
+Rules-Requires-Root: no
 
-Package: libx86emu2
+Package: libx86emu3
 Architecture: any-amd64 any-i386 alpha armel armhf ia64
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -25,7 +26,7 @@
 Architecture: any-amd64 any-i386 alpha armel armhf ia64
 Multi-Arch: same
 Section: libdevel
-Depends: libx86emu2 (= ${binary:Version}), ${misc:Depends}
+Depends: libx86emu3 (= ${binary:Version}), ${misc:Depends}
 Description: x86 emulation library (development files)
  Small x86 emulation library with focus of easy usage and
  extended execution logging functions. The library features
