=== debian/changelog ===
libx86emu (3.5-1) unstable; urgency=medium

  * New upstream version 3.5

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 30 Apr 2022 15:05:12 +0200
